### Property

# Gtk CellRendererSpinner:pulse

since: 4.0

#### Declaration

    property pulse: guint [ read, write ]

#### Description [src]

Pulse of the spinner. Increment this value to draw the next frame of the spinner animation. Usually, you would update this value in a timeout.

By default, the `GtkSpinner` widget draws one full cycle of the animation, consisting of 12 frames, in 750 milliseconds.

Type: | `guint`
Available since: | 4.0

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no